.bodyen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 200%;
	color: #333333;
}


.bodyen a:link { font-size: 9pt; color: #000000; text-decoration: underline }
.bodyen a:visited{ font-size: 9pt; color: #000000; text-decoration: underline }
.bodyen a:hover {font-size: 9pt;color: red}



/* mac hide\*/
html, body {height:100%}
/* end hide */
body {
	padding:0;
	margin:0;
	text-align:center;
	min-width:1000px;/* for mozilla*/
	/*background-color: #062B5F;*/
	background-color: #FFFFFF;
    /*background-image: url(../images/backgrounds/bg.png);*/
    background-repeat: repeat-x;

	font-size: 11px; color: #000000; font-family: verdana,arial,helvetica;
}
#outer{
	height:100%;
	min-height:100%;
	width:1000px;
	/*border-left:1px solid #000;*/
	/*border-right:1px solid #000;*/
	color: #933;
	text-align:left;
	margin:auto;
	position:relative;
	position:relative;
	background-color: #FF3;
	background-image: url(../images/backgrounds/tsbg.gif);
	background-repeat: repeat-y;
	background-position: center center;
}

#outerAlt {
	height:100%;
	min-height:100%;
	width:1000px;
	/*border-left:1px solid #000;*/
	/*border-right:1px solid #000;*/
	color: #000000;
	text-align:left;
	margin:auto;
	position:relative;
	background:  url(../images/backgrounds/tsbgBlack.gif) repeat-y center center;
	position:relative;
}
 
html>body #outer{
	height:1000px;
} /*for mozilla as IE treats height as min-height anyway*/
#innerwrap {/* enables content first */
	float:left;
	width:850px;
	position: relative;
	z-index: 10;
}

#innerwrap-about {/* enables content first */
	float:left;
	width:1024px;
}

#header{
	position:absolute;
	top:-1px;
	left:1px;
	width:1000px;
	height:106px;
	/*border:1px solid #000;*/
	overflow:hidden;
	color: #000000;
	z-index:100;
	background-color: #29ace2;
}
#left {
	position:absolute;/*ie needs this to show float */
	width:180px;
	float:left;
	padding-top:52px;/*needed to make room for header*/
	padding-bottom:32px;/* needed to make room for footer */
	background-color:#005596;
}
#left p {padding-left:0px;padding-right:0px}
#right p {padding-left:0px;padding-right:0px}

#right {
	position:relative;/*ie needs this to show float */
	width:150px;
	float:right;
	padding-top:111px;/*needed to make room for header*/
	padding-bottom:32px;/* needed to make room for footer */
	background-color: #005596;
}

#footer {
	width:1000px;
	clear:both;
	/*height:30px;*/
	 height:14px;
	/*border-top:1px solid #000;*/
	/*border-bottom:1px solid #000;*/
	/*background-color: #04417B;*/
	background-color: #005596;
	color: #000000;
	text-align:left;
	left:0;
	bottom:0px;
	position: absolute;
	z-index: 800;
	top: 1100px;

}
* html #footer {/*only ie gets this style*/
	\height:52px;/* for ie5 */
	he\ight:50px;/* for ie6 */
}
div,p  {
	margin-top:5
}/*clear top margin for mozilla*/
#centrecontent {
	width:660px;
	float:right;
	/*border: 1px solid black;*/
	padding-top:120px;
	padding-bottom:32px;/* needed to make room for footer */
	/*	background-color: #CCCCCC;
background-image: url(../images/backgrounds/bg_mainbox.png);
background-repeat: repeat-x;*/
padding-left: 5px;
	padding-right: 5px;
	top: 1000px;
	
}

#centrecontent-about {
	width:800px;
	float:right;
	/*border: 1px solid black;*/
	padding-top:120px;
	padding-bottom:32px;/* needed to make room for footer */
/*	background-color: #CCCCCC;
background-image: url(../images/backgrounds/bg_mainbox.png);
background-repeat: repeat-x;*/
padding-left: 5px;
padding-right: 5px;
	
}

#centrecontent p {padding-left:0px}
#centrecontent h1 {font-size:11px; margin-top: 0px;margin-bottom: 11px;}

#clearfooter {width:100%;height:52px;clear:both} /* to clear footer */

#divTop { /*Logo and strap line*/
	background-image: url('../images/backgrounds/top_colour_strip.gif');
	background-repeat: repeat-x;
	background-color: #ffffff;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 40px;
	z-index: 1;
}




#divTop2 { /*Blue top navigation*/
	background-color: #005596;
	position: absolute;
	top: 76px;
	left: 0px;
	width: 1000px;
	height: 30px;
	background-image:url('../images/homepage/top_bar_bg2.gif');
	overflow: hidden;
	z-index: 1;
}

#divTop3 { /*Top orange line just below blue nav*/
	background-color: #009BE5;
	position: absolute;
	top: 95px;
	left: 0px;
	width: 1000px;
	height: 11px;
	overflow: hidden;
	z-index: 3;
}
#divTop4 { /*LHS orange & blue diagonal graphic*/
	background-image: url('../images/top/blue_bar_bg.gif');
	background-repeat: repeat-x;
	position: absolute;
	top: 94px;
	left: 0px;
	width: 1000px;
	height: 20px;
	overflow: hidden;
	z-index: 4;
}


#divTop5 { /* toolstream Logo and strap line*/
	
	
	background-color: #ffffff;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 1000px;
	height: 90px;
	z-index: 1;
	border: 0px solid white;
}


#divTop6 { /* toolstream top navigation*/
	background-color: #005596;
	position: absolute;
	top: 80px;
	left: 0px;
    width: 1000px;
	height: 34px;
    background-image:url('../images/homepage/top_bar_bg_toolstream.gif');
	overflow: hidden;
	z-index: 1;
}



.whiteOnBlue {
	color: #ffffff;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0.5pt;
}
.whiteOnBlue:hover {background-color: #ffffff;color: #005F96;}

.navigation2 {
 width: 179px;
 height: 37px;
 border:0px;
}
.navigation2 img {
 width: 179px;
 height: 37px;
 border: 0px;
}

.navigation2 a{
 width:179px;
 height:37px;
 display:block;
 border:0px;
}


.navigation2 a:hover img {
 visibility:hidden;
}

.navigation{
 width: 180px;
 height: 25px;
 border:0px;
}
.navigation img {
 width: 180px;
 height: 25px;
 border: 0px;
}

.navigation a{
 width:180px;
 height:25px;
 display:block;
 border:0px;
}

.navigation a:hover img {
 visibility:hidden;
}

.navigation3 {
 width: 179px;
 height: 24px;
 border:0px;
}
.navigation3 img {
 width: 179px;
 height: 24px;
 border: 0px;
}

.navigation3 a{
 width:179px;
 height:24px;
 display:block;
 border:0px;
}


.navigation3 a:hover img {
 visibility:hidden;
}

table.clean, tr.clean, td.clean {
	border : 0px;
	border-collapse : collapse;
	padding : 0;
	border-spacing: 0;
	margin: 0;
}

.whiteOnOrangeSmall {
	font-size: 9px;
	color: #ffffff;
	text-decoration: none;
}

input, select, textarea {
	border: 1px solid #cccccc;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

input.fQty {
	text-align: right;
}

input.nb {border: 0px;}



#divTopNavigationMsg {
	position: relative;
	margin-top: 8px;
	left: -6px;
}

td { font-size: 11px; color: #000000; font-family: verdana,arial,helvetica; }

hr {
	border: 0px none;
	color: #009BE5;
	background-color: #009BE5;
	height: 4px;
}

hr.thin {
	border: 0px none;
	color: #009BE5;
	background-color: #009BE5;
	height: 2px;
}

hr.gray {
	border: 0px none;
	color: #D1D1C7;
	background-color: #D1D1C7;
	height: 1px;
}

hr.black {
	border: 0px none;
	color: #000000;
	background-color: #000000;
	height: 1px;
}

.navSubBlue {
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.navSubBlue:hover {background-color: #EFEFE4;color: #009BE5;}

.navSubBlueWhite {
	color: #ffffff;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

.specialTitle {
	color: white;
	font-family: arial;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -0.5pt;
}
.specialTitle td{
	background-color: #009BE5;
}
.specialTitleSmall {
	color: #009BE5;
	font-family: arial;
	font-size: 11px;
	line-height: 10px;
	font-weight: bold;
	font-family: verdana, arial;
	letter-spacing: -0.5pt;
}

.specialDesc {
	color: #666666;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
}
.specialPrice {
	background-color: #009BE5;
	color: #ffffff;
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	line-height: 18px;
	letter-spacing: 1px;
}

.tblThin {
	border:1px solid #aaaaaa;
}
.tblThin td{
	border:1px solid #aaaaaa;
}

.priceArray {
	border:none;
}

.priceArray td{
	border-left:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}

.tblThinOrange {
	border: 0px;
	border-collapse: collapse;
	padding: 0;

	border-right:1px solid #009BE5;
	border-top:1px solid #009BE5;
}
.tblThinOrange td {
	border-left:1px solid #009BE5;
	border-bottom:1px solid #009BE5;
}

.tableHeaderWeb td {
   background-color: #005596;
  font-family: verdana, arial, helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	padding: 5px;  
}

.tableWeb {
  border: 1px solid #005596;
}

.headerWeb {
  background-color: #005596;
  font-family: verdana, arial, helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	padding: 5px;  
}

.buttonWeb, .myButtons {
	border: 1px solid #c7c7c7;
	background-color: #c7c7c7;
	font-family: verdana, arial, helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	padding: 3px;
	overflow: visible; /* to make padding work in IE*/
}



.buttonWebSmall {
	border: 1px solid #005F96;
	background-color: #EFEFE4;
	font-family: verdana, arial, helvetica;
	font-size: 9px;
	font-weight: normal;
	color: #005F96;
}

.priceQty {
	position:relative;
	top:-1px;
	color:#000000;
	font-weight:bold;
}

img.grayBorder {
	border: 1px solid #D1D1C7;
}
img.blueBorder {
	border: 1px solid #009BE5;
}

.tblThinGray {
	border: 0px;
	border-collapse: collapse;
	padding: 0;

	border-right:1px solid #D1D1C7;
	border-top:1px solid #D1D1C7;
}
.tblThinGray td {
	border-left:1px solid #D1D1C7;
	border-bottom:1px solid #D1D1C7;
}

td.tblSelected {
	border-top: 0px solid #009BE5;
	border-bottom: 1px solid #009BE5;
}

.partTableHdr {
	font-family: arial, helvetica;
	font-weight: bold;
	color: #ffffff;
	font-size: 12px;
	letter-spacing: 1px;
}

.mousey {
	cursor:pointer;
	cursor:hand;
}
.shadowBoxOrange {
	border: 1px solid #000000;
	border-top:1px solid #000000;
	width: 100%;
	height: 100%;
}

.blueline_bottom {
	border-bottom:1px solid #009BE5;
}
.blueline_bt {
	border-top:1px solid #009BE5;
	border-bottom:1px solid #009BE5;
}

.boxBodyBlue {background-color: #CCDFEA;}
.boxBodyWhite {background-color: #ffffff;}
.boxBodyOrange {background-color: #009BE5;}
.boxBodyRed {background-color: #ff0000;}
.boxShadow {background-color: #d3d3d3;}
.boxBorder {background-color: #005F96;}
.boxWhite {background-color: #ffffff;}
.boxW1 {width:1px;}

.tblHdr {
	font-weight: bold;
	background-color: #c0c0c0;
}
.tblDta {
	background-color: #E6E6E6;
}

.priceOld {
	text-decoration: line-through;
	color: #D1D1C7;
}

table.bigAdvert tr.bigAdvert td.bigAdvert{
	font-size:15px;
}

 #gallery {
    width: 574px;
  }
  
  #gallery img {
    display: block;
    margin: 0 auto 5px auto;
    border: 1px solid #ccc;
    border-bottom-color: #eee;
    border-left-color: #ddd;
    border-top-color: #bbb;	
  }
  
  #gallery p {
  	margin: 0 5px 10px 0;
  	float:left;
  	text-align:center;
  	background-color: #fff;
  	line-height: 1em;
  	padding: 4px 4px 9px 4px;
  	border: 1px solid #ccc;
  	border-top-color: #eee;
  	border-right-color: #ddd;
    border-bottom-color: #bbb;
    background-color: #fff;	
  }
  
  #largeGallery {
    width: 525px;
   
  }
  
  #largeGallery img {
    display: block;
    margin: 0 auto 5px auto;
    border: 1px solid #ccc;
    border-bottom-color: #eee;
    border-left-color: #ddd;
    border-top-color: #bbb;	
  }
  
  #largeGallery p {
  	/*margin: 20px 5px 10px 0;
  	#float:left;
  	
  	#background-color: #fff;*/
  	text-align:center;
  	line-height: 1em;
  	padding: 8px 4px 15px 4px;
  	border: 1px solid #ccc;
  	border-top-color: #ddd;
  	border-right-color: #ddd;
    border-bottom-color: #bbb;
    margin: 0px 5px 10px 0;
    
  }
  
   #nav { 
 	margin: 0;
 	padding: 0;
 	list-style-type: none;
 	width: 151px;
 }
 
 #nav li a {
 	top: 0;
 	margin: 0;
 	padding: 0;
 	width: 151px;
 	display: block;
 }
 
 li#sr a {
 	height: 15px;
 	background: url('../images/sponsorship/team/btcc_menu_item.gif');
 	background-position: 0 15px;	
 }  
 
 li#sr a:hover {
   background-position: 0 0;	
 }
 
 #div_sr li#sr a {
   background-position: 0 0;	
 }
 
 
 li#p1 a {
 	height: 15px;
 	background: url('../images/sponsorship/team/p1_menu_item.gif');
 	background-position: 0 0;
 }
 
 
 li#p1 a:hover {
   background-position: 0 15px;	
 }
 
 #div_p1 li#p1 a {
   background-position: 0 15px;	
 }
 
  li#fia a {
 	height: 15px;
 	background: url('../images/sponsorship/team/fia_menu_item.gif');
 	background-position: 0 0;
 }    

 li#fia a:hover {
   background-position: 0 15px;	
 }
 
 #div_fia li#fia a {
   background-position: 0 15px;	
 }
 
 li#sb a {
 	height: 25px;
 	background: url('../images/sponsorship/team/sb_menu_item.gif');
 	background-position: 0 0;
 }
 
 li#sb a:hover {
   background-position: 0 25px;	
 }
 
 #div_sb li#sb a {
   background-position: 0 25px;	
 }
 
 #gall_container {
    width: 169px;
    float:left;	
  }
  
  #gall, #gall_l { 
 	margin: 0;
 	padding: 0;
 	list-style-type: none;
 	
 }
 
 
 #gall li,#gall_l li {
   padding: 0 0 10px 0;  	
 }
 
 #gall li a {
 	top: 0;
 	margin: 0;
 	padding: 0 0 0 0;
 	border: 1px solid #FFFFFF;	
 	width: 167px;
 	height: 52px;
 	display: block;
 }
 

 #gall_l li a {
 	top: 0;
 	margin: 0;
 	padding: 0 0 0 0;
 	border: 1px solid #FFFFFF;	
 	width: 196px;
 	height: 52px;
 	display: block;
 }

  
  
  
  li#pic1 a {
 	
 	background-position: 0 0;
  }
  
  #gall_container img {
    border:0;
  }
  
  li#pic1 a:hover {
    border: 1px solid #00B1EE;	
  }
  
  li#pic2 a {
 	
 	background-position: 0 0;
  } 
  
  
  li#pic2 a:hover {
    border: 1px solid #00B1EE;	
  }
  
  li#pic3 a {
 	
 	background-position: 0 0;
  } 
  
  li#pic3 a:hover {
    border: 1px solid #00B1EE;	
  }
  
  li#pic4 a {
 	
 	background-position: 0 0;
  } 
  
  li#pic4 a:hover {
    border: 1px solid #00B1EE;
    
  }
  
  li#pic5 a {
 	
 	background-position: 0 0;
  } 
  
  li#pic5 a:hover {
    border: 1px solid #00B1EE;
    
  }
  
  #cal {
  	float:right;
  }
  
  .trBlue {
    background-color:#E9F8FF;	
  }
  
  
  .thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left:400px; /*position where enlarged image should offset horizontally */

}

.img_wrapper img {
  border:0;
  margin:0;
  padding:0;
}

#logout a {
  color:#FFFFFF;
}

#toolstream p {
  font-family:arial;
}

#keysym td {
  border-top: 1px solid #bcbcbc; border-bottom: 1px solid #bcbcbc;
}

#racing_content h1 {
  font-size: 12px;
}

.white {
  color: #FFFFFF;
}

#centrecontent p {
  margin:0px;
}

p.white {
  margin: 5px;
}

ul.thumbnails a {
  display: block;
  float:left;
  margin: 0;
  padding: 4px 4px 9px 4px;
  border: 1px solid #ccc;
  border-top-color: #eee;
  border-bottom-color: #bbb;
  background-color: #fff;
  text-align: center;
  text-decoration: none;
  color: black;
  font-weight: bold;
  /*text-transform: uppercase;*/
   
}

ul.thumbnails a {
  width: 130px;
  margin-right: 10px;
  margin-bottom: 10px;
  
}

ul.thumbnails a:hover {
  border: 1px solid #ccc;
  background-color: #eee;
  color: #009BE5;
}

ul.thumbnails {
  margin: 0 0 10px 0;
  padding: 0;
  float: left;
  text-align: center;
  background-color: #fff;
  line-height: 1em;
  list-style: none;
  width: 600px;
}

ul.thumbnails li {
  display: inline;
  margin: 0;
  padding: 0;
}

.product_range img {
  border: 0px;	
}

.silverline {
  background-color:#FFFFFF;
}

.other {
  background-color:black;
}

.productHeader {
  background-color: #005596;
}

#weblinks {
  text-align: center;
}	

#weblinks a {
  color:black;
}

.textInput {
    width: 200px;
   
  }
  
 
 form.cmxform input {width: 200px;}
 
 form.cmxform input.submit {width: 80px;}
 
  label.error { display: block; color: red; } 
  
  .report p {
    text-align: justify;
  }
  
img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

a img {
  border: 0;
}
